@charset "utf-8";
body {
	SCROLLBAR-SHADOW-COLOR: #9c9c9c;
	COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #9c9c9c;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #D9D9D9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	
	
	
	
}


a:link {
	color:#06C;
	text-decoration:underline;
}
a:visited {
	color:#06C;
	text-decoration:underline;
}
a:active {
	color:#06C;
	text-decoration:underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
.stylet {font-family:"宋体"}
.styley {font-family:"標楷體"}
.stylex {font-family:"微軟正黑體";}
.style0 {font-size: 10px;}
.style1 {font-family:Verdana, Geneva, sans-serif;}
.style2 {font-size: 11px;}
.style3 {font-size: 12px;}
.style4 {font-size: 13px;}
.style5 {font-size: 15px;}
.style6 {font-size: 16px;}
.style7 {line-height:14px;}
.style8 {line-height:18px;}
.style9 {line-height:19px;}
.style10 {line-height:20px;}
.style11 {line-height:21px;}
.style12 {line-height:22px;}
.style13 {line-height:24px;}
.style14 {line-height:28px;}
.style15 {font-size: 24px;}
.style16 {line-height:30px;}
.style17 {line-height:32px;}
.style18 {font-size: 17px;}
.style19 {line-height:40px;}
.style20 {font-size:20px;}
.style21 {font-size: 25px;}
.style22 {font-size: 14px;}
.style23 {font-size: 29px;}
.style24 {font-size:19px;}

.leftBack {background-attachment: scroll;background-image: url(images/backs2.jpg);background-repeat: repeat-x;background-position: top;}
.aboutBack {background-attachment: scroll;background-image:url(images/aboutus2.gif);background-repeat: no-repeat;background-position: right bottom;}
.aboutBack2 {background-attachment: scroll;background-image:url(images/aboutBack.jpg);background-repeat: no-repeat;background-position: right top;}
.proBack {background-attachment: scroll;background-image:url(images/pro.jpg);background-repeat: no-repeat;background-position: right bottom;}
.equipBack {background-attachment: scroll;background-image:url(images/equip.jpg);background-repeat: no-repeat;background-position: right bottom;}
.equipBack2 {background-attachment: scroll;background-image:url(images/equipB2.jpg);background-repeat: no-repeat;background-position: right top;}
.workBack {background-attachment: scroll;background-image:url(images/workBack.jpg);background-repeat: no-repeat;background-position: right bottom;}
.rightBack {background-attachment: scroll;background-image: url(images/backs.jpg);background-repeat: repeat-x;background-position: top;}
.contactBack {background-attachment: scroll;background-image:url(images/contact.jpg);background-repeat: no-repeat;background-position: right bottom;}

.sp {cursor:pointer;}
.pos1 {float:left;}
.pos2 {float:right;}

.skipR {margin-right:2px;}
.skipR2 {margin-right:8px;}
.skipR3 {margin-right:20px;}
.skipR4 {margin-right:22px;}
.skipR5 {margin-right:100px;}
.skipR6 {margin-right:162px;}
.skipR7 {margin-right:36px;}
.skipR8 {margin-right:59px;}
.skipR9 {margin-right:39px;}
.skipR10 {margin-right:21px;}
.skipR11 {margin-right:5px;}
.skipR12 {margin-right:28px;}
.skipR13 {margin-right:10px;}
.skipR14 {margin-right:3px;}
.skipR15 {margin-right:25px;}
.skipR16 {margin-right:12px;}

.txtS {text-shadow: 0 0 0px white, -1px 0px 0px #9fb0c6, 1px 0px 0px #9fb0c6, 0px -1px 0px #9fb0c6, 0px 1px 0px #9fb0c6, -1px 0px 0px #9fb0c6, 1px 0px 0px #9fb0c6, 0px -1px 0px #9fb0c6, 0px 1px 0px #9fb0c6}
.txtL {text-shadow: 0 0 0px white, -1px 0px 0px #eaeaea, 1px 0px 0px #eaeaea, 0px -1px 0px #eaeaea, 0px 1px 0px #eaeaea}
.txtW {text-shadow: 0 0 0px white, -1px 0px 0px #aabece, 1px 0px 0px #aabece, 0px -1px 0px #aabece, 0px 1px 0px #aabece, -1px 0px 0px #aabece, 1px 0px 0px #aabece, 0px -1px 0px #aabece, 0px 1px 0px #aabece}

.txtB {filter: glow(color=537ea1,strength=1);width: 100%;}
.txtG {filter: glow(color=CDCDCD,strength=1);width: 100%;}


.footPic {background-attachment: scroll;background-image:url(images/copyRights.jpg);background-repeat: repeat-x;background-position: bottom;}
.pFrames {background-attachment: scroll;background-image:url(images/pFrames.jpg);background-repeat: no-repeat;background-position: top left;}
.Quate {BACKGROUND-COLOR: #5b83a3}
.Quate2 {BACKGROUND-COLOR:#960}
.Quate3 {BACKGROUND-COLOR:#069}
.skipsDots {background-attachment: scroll;background-image:url(images/skipDots.gif);background-repeat: repeat-x;background-position: middle;}
.skipsDots2 {background-attachment: scroll;background-image:url(images/tpBars.jpg);background-repeat: repeat-x;background-position: middle;}

.MMBacks {background-attachment: scroll;background-image:url(images/MainBack.jpg);background-repeat: no-repeat;background-position: left top;}
.skipT {margin-top:1px;}
.skipT2 {margin-top:5px;}
.skipT3 {margin-top:4px;}
.skipT4 {margin-top:15px;}
.skipT5 {margin-top:17px;}
.skipT6 {margin-top:28px;}
.skipT7 {margin-top:10px;}
.skipT8 {margin-top:2px;}

.skipL {margin-left:80px;}
.skipL2 {margin-left:60px;}


.skipB {margin-bottom:10px;}
.skipB2 {margin-bottom:4px;}


.color1 {color:#237594 }
.color2 {color:#FFF }
.color3 {color:#808080 }
.color4 {color:#fe6502}
.color5 {color:#0068b7}
.color6 {color:#7ecdff}
.color7 {color:#000000}
.color8 {color:#CCC;}
.color9 {color:#87181a;}
.color10 {color:#0d4277;}
.color11 {color:#bcbd04;}
.color12 {color:#333;}
.color13 {color:#F00;}
.color14 {color:#eaeaea;}
.color15 {color:#b8b9b5;}
.color16 {color:#FF0;}
.color17 {color:#546542;}
.color18 {color:#3D6329;}
.color19 {color:#F30;}

.SubsMenus {width:218px;height:36px;background-attachment: scroll;background-image:url(images/SubMenu_Up.gif);background-repeat: no-repeat;}
.SubsMenusRoll {width:218px;height:36px;background-attachment: scroll;background-image:url(images/SubMenu_Roll.gif);background-repeat: no-repeat;}
.SubsMenusSub {width:152px;padding-left:66px;}

.special {font-size:14px; font-family:"微軟正黑體"; width:98.5%;border:1px;border-style:solid; border-color:#a4d6e8; border-radius:5px; padding:3px;padding-left:8px; padding-right:0px; box-shadow:inset 2px 2px 0px #ececec; }

.bt {font-size:14px; font-family:"微軟正黑體"; border:1px;border-style:solid; border-color:#cdcdcd; background-color:#69C; border-radius:5px; padding:1px;color:#ffffff}

.columns {BORDER-RIGHT: A9A9A9 1px solid; BORDER-TOP: A9A9A9 1px solid; BORDER-LEFT: A9A9A9 1px solid; COLOR: #000000; BORDER-BOTTOM: A9A9A9 1px solid;font-size:13px; font-family:Verdana, Geneva, sans-serif; height:16px; border-radius:0px;  background-color:transparent;margin-top:0px;border:0px; }
.columns2 {BORDER-RIGHT: A9A9A9 1px solid; BORDER-TOP: A9A9A9 1px solid; BORDER-LEFT: A9A9A9 1px solid; COLOR: #000000; BORDER-BOTTOM: A9A9A9 1px solid;font-size:13px; font-family:Verdana, Geneva, sans-serif; height:20px; border-radius:0px;  background-color:transparent;border:1px; border-style:solid; border-radius:4px; border-color:#cdcdcd}
.columns3 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #49b9de; BORDER-BOTTOM: A9A9A9 0px solid;font-size:12px;border:0px;}
.columns4 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #000; BORDER-BOTTOM: A9A9A9 0px solid;font-size:12px;border:0px;width:167px;}
.columns5 { border:1px; border-style:solid;border-radius:3px; border-color:#CCC; padding:5px;font-size:12px;}
.columns6 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #49b9de; BORDER-BOTTOM: A9A9A9 0px solid;font-size:12px;border:0px;height:22px;}
.columns7 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #000; BORDER-BOTTOM: A9A9A9 0px solid;font-size:12px;border:0px;height:22px;}
.columns8 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #000; BORDER-BOTTOM: A9A9A9 0px solid;font-size:15px;border:0px; overflow:auto}
.columns9 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #000; BORDER-BOTTOM: A9A9A9 0px solid;}
.columns10 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #919191; BORDER-BOTTOM: A9A9A9 0px solid;font-size:13px;border:0px;height:15px;font-family:Verdana, Geneva, sans-serif}
.columns11 {BORDER-RIGHT: A9A9A9 0px solid; BORDER-TOP: A9A9A9 0px solid; BORDER-LEFT: A9A9A9 0px solid; COLOR: #919191; BORDER-BOTTOM: A9A9A9 0px solid;font-size:19px;border:0px;height:20px;font-family:Verdana, Geneva, sans-serif}
.columns12 {BORDER-RIGHT: d65f47 0px solid; BORDER-TOP: d65f47 0px solid; BORDER-LEFT: d65f47 0px d65f47; COLOR: #a95078; BORDER-BOTTOM: d65f47 0px solid;font-size:12px;background-color:#ffffff}

.blBars {background-attachment: scroll;background-image:url(images/bluebar.jpg);background-repeat: no-repeat;background-position:bottom left;}

.padd {padding-left:80px;}
.padd2 {padding-left:20px;}
.padd3 {padding-right:20px;}
.padd4 {padding-right:4px;}

.FlashBan {background-attachment: scroll;background-image:url(images/topMainBac.jpg);background-repeat: no-repeat;background-position: top left;}
.blueBar {background-attachment: scroll;background-image:url(images/bluebar.jpg);background-repeat: no-repeat;background-position: top left;}
.MovieFrames {background-attachment: scroll;background-image:url(images/movieFrame.jpg);background-repeat: no-repeat;background-position: top left;}
.preFrames {background-attachment: scroll;background-image:url(images/preFrame.jpg);background-repeat: no-repeat;background-position: top left;}
.mInage {background-attachment: scroll;background-image:url(images/mainImgFrame.jpg);background-repeat: no-repeat;background-position: top left;}
.tDots {background-attachment: scroll;background-image:url(images/map_Line02.jpg);background-repeat: repeat-x;background-position: top;}
.copyrightBase {
	background-attachment: scroll;background-image:url(images/copyrightBase.jpg);background-repeat: no-repeat;background-position: right bottom
}
.copyrightBaseTop {
	background-attachment: scroll;background-image:url(images/copyrightBaseTop.jpg);background-repeat: no-repeat;background-position: left top
}
.topBars {
	background-attachment: scroll;background-image:url(images/bars.gif);background-repeat: no-repeat;background-position: right
}

.mainBack {
	background-attachment: scroll;background-image:url(images/topMain.jpg);background-repeat: no-repeat;background-position: top right;
}
.RollMenus {position:absolute;lwidth:100%;height:29px;z-index:1;}

.sWidth {width:75px;}
.sWidth2 {width:5px;}
.sWidth3 {width:97%;}
.sWidth4 {width:100%;}

.BGColor {background-color:#000}

.sHeight {height:25px;}
.sHeight2 {height:21px;}
.sHeight3 {height:100%;}
.sHeight4 {height:96px;}

.mHeight {height:100%;}
.mWidth2 {width:97%;}
